---
features:
  primary:
  - name: "Create a GitLab branch from a Jira issue"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/integration/jira/connect-app.html'
    reporter: mushakov
    stage: create
    categories:
    - Integrations
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/2647'
    image_url: '/images/14_2/jira_dev_panel_jira_setup_3.png'
    description: |
      Users of the [GitLab.com for Jira Cloud](https://marketplace.atlassian.com/apps/1221011/gitlab-com-for-jira-cloud) application can now create GitLab branches directly from a Jira issue's [development panel](https://support.atlassian.com/jira-software-cloud/docs/view-development-information-for-an-issue/). This enables developers to begin work on issues without having to switch tools and lose context.
